*

# Lista blanca
!*.yaml
!*.yaml_disable
!.gitignore
!*.md
!www
!www/**
!packages
!packages/**
!lovelace
!lovelace/**
!readme
!readme/**

# Folders ignoradas.
.cloud
.google.token

# Añadimos lovelace
!.storage
!.storage/lovelace

# Fijamos las que queremos ignorar por credenciales
ip_bans.yaml
secrets.yaml
known_devices.yaml
